<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="v98 c. 1" xml:id="v98_1" facs="NO_IMAGE.jpg" />Benchè mai non mi bisogni, pur questo <w n="v98_2" type="" ref="#384" pos="s.m.">anno</w> dubito avere<lb />
               abergo una donna o due, di che io curo. E però, se potessi avere<lb />
               due sere qualche <w n="v98_7" type="utensili e mobilio" ref="#4659" pos="s.f.">materassa</w> trista di cinque <w n="v98_4" type="pesi e misure" ref="#1312" pos="s.m.">braccia</w> o quattro, o<lb />
               qualche <w n="v98_9" type="abbigliamento e arredi" ref="#2042" pos="s.f.">coltricella</w> da <w n="v98_1" type="" ref="#2651" pos="s.m./s.f.">fante</w>, la porrei in su una <w n="v98_5" type="utensili e mobilio" ref="#4224" pos="s.f.">lettiera</w> ho là.<lb />
               Ditene uno verso a <persName n="v98_6" type="0" ref="#969">Barzalone</persName>, benchè non bisogni: di qua non m'è<lb />
               paruto mandarle. E se non l'avete in destro, nulla curo, se non<lb />
               come s'io l'avesse auto; e d'avventura no n'arò bisogno. E fatemi<lb />
               far motto a <placeName n="v98_3" type="0" ref="#6112">Prato</placeName>, a chi vuole io vada pe' fatti d'<persName n="v98_8" type="0" ref="#512">Antonio Vitali</persName>.<lb />
               Noi non abbiamo ancora diviso nulla.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>